[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# get_ss

Return SS selector

## Declaration

Source position: go32.pp line 145

`function get_ss: Word;`

## Description

Returns the ss selector.

Return values: The content of the ss segment register.

## Errors

None.

## See also

get_ds |  | Get DS Selector
get_cs |  | Get CS selector